.accordion {
	width: 100%; margin: 1em 0em; border: 1px solid #000;
}
.accordion h1 {
	font-size: 13px;
	color: #009;
    padding: 5px;
}
.accordion h2 {
	background-color: #cfdbea;
	height: 100px;
	font-weight: bold;     
	margin: 1px ;
    padding: 1px; /* Note 0px padding right */  
	-moz-transition: all 0.3s ease-in-out 0s;    
	-webkit-transition: all 0.3s ease-in-out 0s;     
	-o-transition: all 0.3s ease-in-out 0s;     
	transition: all 0.3s ease-in-out 0s; 
}
.accordion h3 {    
 	background: url(../images/minus.png) no-repeat left #F6F6F6; 
 	background-color: #B0E0E6;    
	border: 1px solid #EEEEEE;     
	color: #000080;
	font-size: 13px;    
	font-weight: bold;    
 	margin: -1px 0 0 !important;    
  	padding:5px 5px 5px 35px;     
	-moz-transition: all 0.3s ease-in-out 0s;     
	-webkit-transition: all 0.3s ease-in-out 0s;     
	-o-transition: all 0.3s ease-in-out 0s;    
 	transition: all 0.3s ease-in-out 0s; 
 } 
.accordion h3.active {
	padding:5px 5px 5px 35px;  background: url(../images/minus.png) no-repeat left #ADD8E6;
}  
.accordion h3:hover {
	background-color: #1E90FF; 
	color: #fff; 
	border: 1px solid #EEEEEE; 
	cursor: pointer;
}
.accordion div {
	padding: .25em .20em;
} 
.accordion div, table {
	border-collapse:collapse;
	padding:5px;
	width:100%;
	-moz-transition: all 0.3s ease-in-out 0s;     
	-webkit-transition: all 0.3s ease-in-out 0s;     
	-o-transition: all 0.3s ease-in-out 0s;    
 	transition: all 0.3s ease-in-out 0s;
}
table {
	font-size: 0.85em;
}
th, td {
    padding: 10px;
}
th{
	color:#000;
	background-color:#e9e9e9;
}
.accordion p {
	font-size: 0.85em; padding: 10px;
} 

.wrapper {
	width: 100%;
}
.acc_ind {
	padding-left:12px;
}
.inputstyle {
    padding: 3px;
    -webkit-box-sizing: border-box; /* Safari/Chrome, other WebKit */
    -moz-box-sizing: border-box;    /* Firefox, other Gecko */
    box-sizing: border-box;         /* Opera/IE 8+ */
}
.boldTitle {
	font-size:14px; 
	font-weight:bold;
}